{
    "types": {
        "Nobelist" : {
            "pluralLabel": "Nobelists"
        }
    },
    "properties": {
        "co-winner": {
            "valueType": "item"
        }
    },
    "items" : [
        {   "type":                  "Nobelist",
            "label":                 "Burton Richter",
			"birthplace":          "48.183218, 11.451190", 
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Richter",
            "nobel-year":          "1976",
            "relationship":          "alumni",
            "co-winner":           "Samuel C.C. Ting",
            "relationship-detail": "MIT S.B. 1952, Ph.D. 1956",
            "imageURL":              "https://www.nobelprize.org/images/richter-13286-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "George A. Akerlof",
			"birthplace":          "48.183218, 11.451190", 
            "discipline":            "Economics",
            "shared":                "yes",
            "last-name":           "Akerlof",
            "nobel-year":          "2001",
            "relationship":          "alumni",
            "relationship-detail": "MIT Ph.D. 1966",
            "imageURL":              "https://www.nobelprize.org/images/akerlof-13727-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "William Shockley",
			"birthplace":          "46.822447, -100.785596",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Shockley",
            "nobel-year":          "1956",
            "relationship":          "alumni",
            "deceased":            "yes",
            "relationship-detail": "MIT Ph.D. 1936 (deceased)",
            "imageURL":              "https://www.nobelprize.org/images/shockley-13116-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Daniel C. Tsui",
			"birthplace":          "23.743040, 120.786840",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Tsui",
            "nobel-year":          "1998",
            "relationship":          "research",
            "co-winner":           [
                "Horst L. St\u00F6rmer",
                "Robert B. Laughlin"
            ],
            "relationship-detail": "MIT researcher at MIT Magnet Lab",
            "imageURL":              "https://www.nobelprize.org/images/tsui-13515-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Elias J. Corey Jr.",
			"birthplace":          "37.773255, -108.777980",
            "discipline":            "Chemistry",
            "shared":                "no",
            "last-name":           "Corey",
            "nobel-year":          "1990",
            "relationship":          "alumni",
            "relationship-detail": "MIT S.B. 1948, Ph.D. 1951",
            "imageURL":              "https://www.nobelprize.org/images/corey-13419-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Horst L. St\u00F6rmer",
			"birthplace":          "48.752421, 9.291190",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "St\u00F6rmer",
            "nobel-year":          "1998",
            "relationship":          "research",
            "co-winner":           [
                "Robert B. Laughlin",
                "Daniel C. Tsui"
            ],
            "relationship-detail": "MIT researcher at MIT Magnet Lab",
            "imageURL":              "https://www.nobelprize.org/images/stormer-13514-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Edward M. Purcell",
			"birthplace":          "52.744264, -0.677873",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Purcell",
            "nobel-year":          "1952",
            "relationship":          "research",
            "deceased":            "yes",
            "relationship-detail": "Staff, MIT Radiation Laboratory WWII (deceased)",
            "imageURL":              "https://www.nobelprize.org/images/purcell-13088-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Phillip A. Sharp",
            "birthplace":          "52.329958, -2.435685",
            "discipline":            "Medicine/Physiology",
            "shared":                "yes",
            "last-name":           "Sharp",
            "nobel-year":          "1993",
            "relationship":          "professor",
            "relationship-detail": "MIT Institute Professor, Biology",
            "imageURL":              "https://www.nobelprize.org/images/sharpe-13422-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Lawrence R. Klein",
            "birthplace":          "40.746118, -74.149717",
            "discipline":            "Economics",
            "shared":                "no",
            "last-name":           "Klein",
            "nobel-year":          "1980",
            "relationship":          "alumni",
            "relationship-detail": "MIT Ph.D. 1944",
            "imageURL":              "https://www.nobelprize.org/images/klein-13324-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Hans A. Bethe",
            "birthplace":          "46.855169, 9.480514",
            "discipline":            "Physics",
            "shared":                "no",
            "last-name":           "Bethe",
            "nobel-year":          "1967",
            "relationship":          "research",
            "relationship-detail": "MIT Radiation Laboratory WWII",
            "imageURL":              "https://www.nobelprize.org/images/bethe-13199-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Charles H. Townes",
            "birthplace":          "45.196409, -75.975852",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Townes",
            "nobel-year":          "1964",
            "relationship":          "professor",
            "relationship-detail": "MIT Provost 1961-61",
            "imageURL":              "https://www.nobelprize.org/images/townes-13177-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "K. Barry Sharpless",
            "birthplace":          "41.567001, -89.327632",
            "discipline":            "Chemistry",
            "shared":                "yes",
            "last-name":           "Sharpless",
            "nobel-year":          "2001",
            "relationship":          "professor",
            "relationship-detail": "MIT Professor of Chemistry 1970-77, 1980-90",
            "imageURL":              "https://www.nobelprize.org/images/sharpless-13726-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Richard R. Schrock",
            "url":                   "http://web.mit.edu/newsoffice/2005/schrock.html",
            "birthplace":          "35.294568, -118.213412",
            "discipline":            "Chemistry",
            "shared":                "yes",
            "last-name":           "Schrock",
            "nobel-year":          "2005",
            "relationship":          "professor",
            "relationship-detail": "MIT Professor of Chemistry",
            "imageURL":              "https://www.nobelprize.org/images/schrock-13706-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Jerome I. Friedman",
            "birthplace":          "42.175567, -71.109304",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Friedman",
            "nobel-year":          "1990",
            "relationship":          "professor",
            "co-winner":           "Henry W. Kendall",
            "relationship-detail": "MIT Institute Professor, Physics",
            "imageURL":              "https://www.nobelprize.org/images/friedman-13427-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Richard P. Feynman",
            "birthplace":          "40.652194, -73.979416",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Feynman",
            "nobel-year":          "1965",
            "relationship":          "alumni",
            "deceased":            "yes",
            "co-winner":           "Julian Schwinger",
            "relationship-detail": "MIT S.B. 1939 (deceased)",
            "imageURL":              "https://www.nobelprize.org/images/feynman-13184-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "E. Donnall Thomas",
            "birthplace":          "40.817649, -74.359818",
            "discipline":            "Medicine/Physiology",
            "shared":                "yes",
            "last-name":           "Thomas",
            "nobel-year":          "1990",
            "relationship":          "research",
            "relationship-detail": "MIT postdoctoral researcher 1950",
            "imageURL":              "https://www.nobelprize.org/images/thomas-13425-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Jack Steinberger",
            "birthplace":          "42.133040, -78.262077",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Steinberger",
            "nobel-year":          "1988",
            "relationship":          "research",
            "relationship-detail": "MIT Radiation Laboratory 1943-45",
            "imageURL":              "https://www.nobelprize.org/images/steinberger-13408-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Har Gobind Khorana",
            "birthplace":          "27.725923, 77.113707",
            "discipline":            "Medicine/Physiology",
            "shared":                "yes",
            "last-name":           "Khorana",
            "nobel-year":          "1968",
            "relationship":          "professor",
            "relationship-detail": "MIT Professor of Biology and Chemistry",
            "imageURL":              "https://www.nobelprize.org/images/khorana-13203-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Joseph E. Stiglitz",
            "birthplace":          "40.693494, -74.983332",
            "discipline":            "Economics",
            "shared":                "yes",
            "last-name":           "Stiglitz",
            "nobel-year":          "2001",
            "relationship":          "alumni",
            "relationship-detail": "MIT Ph.D. 1966",
            "imageURL":              "https://www.nobelprize.org/images/stiglitz-13729-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Murray Gell-Mann",
            "birthplace":          "41.356552, -73.664973",
            "discipline":            "Physics",
            "shared":                "no",
            "last-name":           "Gell-Mann",
            "nobel-year":          "1969",
            "relationship":          "alumni",
            "relationship-detail": "MIT Ph.D. 1951",
            "imageURL":              "https://www.nobelprize.org/images/gell-mann-13216-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "John Forbes Nash, Jr.",
            "birthplace":          "43.709774, -71.197589",
            "discipline":            "Economics",
            "shared":                "yes",
            "last-name":           "Nash",
            "nobel-year":          "1994",
            "relationship":          "professor",
            "relationship-detail": "MIT Professor of Mathematics 1951-59",
            "imageURL":              "https://www.nobelprize.org/images/nash-13457-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Salvador E. Luria",
            "birthplace":          "-34.420901, -59.199210",
            "discipline":            "Medicine/Physiology",
            "shared":                "yes",
            "last-name":           "Luria",
            "nobel-year":          "1969",
            "relationship":          "professor",
            "deceased":            "yes",
            "relationship-detail": "MIT Professor of Biology (deceased)",
            "imageURL":              "https://www.nobelprize.org/images/luria-13214-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Steven Weinberg",
            "birthplace":          "40.019919, -75.084397",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Weinberg",
            "nobel-year":          "1979",
            "relationship":          "professor",
            "relationship-detail": "Professor at MIT 1967-73",
            "imageURL":              "https://www.nobelprize.org/images/weinberg-13320-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Paul A. Samuelson",
            "birthplace":          "-34.420901, -59.199210",
            "discipline":            "Economics",
            "shared":                "no",
            "last-name":           "Samuelson",
            "nobel-year":          "1970",
            "relationship":          "professor",
            "relationship-detail": "MIT Institute Professor Emeritus, Economics",
            "imageURL":              "https://www.nobelprize.org/images/samuelsson-13347-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "John Robert Schrieffer",
            "birthplace":          "41.322290, -74.776950",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Schrieffer",
            "nobel-year":          "1972",
            "relationship":          "alumni",
            "relationship-detail": "MIT S.B. 1953",
            "imageURL":              "https://www.nobelprize.org/images/schrieffer-13242-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Susumu Tonegawa",
            "birthplace":          "34.556183, 135.952821",
            "discipline":            "Medicine/Physiology",
            "shared":                "no",
            "last-name":           "Tonegawa",
            "nobel-year":          "1987",
            "relationship":          "professor",
            "relationship-detail": "MIT Professor of Biology",
            "imageURL":              "https://www.nobelprize.org/images/tonegawa-13392-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "David Baltimore",
            "discipline":            "Medicine/Physiology",
            "shared":                "yes",
            "last-name":           "Baltimore",
            "nobel-year":          "1975",
            "relationship":   [
                "research",
                "professor"
            ],
            "relationship-detail": "MIT postdoctoral researcher, MIT Professor of Biology 1968-90, 1994-97",
            "imageURL":              "https://www.nobelprize.org/images/baltimore-13272-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Edwin M. McMillan",
            "discipline":            "Chemistry",
            "shared":                "yes",
            "last-name":           "McMillan",
            "nobel-year":          "1951",
            "relationship":          "research",
            "deceased":            "yes",
            "relationship-detail": "Staff, MIT Radiation Laboratory 1940-41 (deceased)",
            "imageURL":              "https://www.nobelprize.org/images/mcmillan-13075-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Myron S. Scholes",
            "discipline":            "Economics",
            "shared":                "yes",
            "last-name":           "Scholes",
            "nobel-year":          "1997",
            "relationship":          "professor",
            "co-winner":           "Robert C. Merton",
            "relationship-detail": "MIT Professor of Management 1968-73",
            "imageURL":              "https://www.nobelprize.org/images/scholes-13496-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Julian Schwinger",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Schwinger",
            "nobel-year":          "1965",
            "relationship":          "research",
            "deceased":            "yes",
            "co-winner":           "Richard P. Feynman",
            "relationship-detail": "MIT Radiation Laboratory WWII (deceased)",
            "imageURL":              "https://www.nobelprize.org/images/schwinger-13185-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Cornell",
            "nobel-year":          "2001",
            "relationship":          "alumni",
            "label":                 "Eric A. Cornell",
            "relationship-detail": "MIT Ph.D. 1990",
            "imageURL":              "https://www.nobelprize.org/images/cornell-13667-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Daniel L. McFadden",
            "discipline":            "Economics",
            "shared":                "yes",
            "last-name":           "McFadden",
            "nobel-year":          "2000",
            "relationship":          "professor",
            "relationship-detail": "MIT Professor of Economics 1978-91",
            "imageURL":              "https://www.nobelprize.org/images/mcfadden-13526-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Wolfgang Ketterle",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Ketterle",
            "nobel-year":          "2001",
            "relationship":          "professor",
            "relationship-detail": "MIT Professor of Physics",
            "imageURL":              "https://www.nobelprize.org/images/ketterle-13668-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Franco Modigliani",
            "discipline":            "Economics",
            "shared":                "no",
            "last-name":           "Modigliani",
            "nobel-year":          "1985",
            "relationship":          "professor",
            "deceased":            "yes",
            "relationship-detail": "MIT Institute Professor Emeritus, Management, Economics (deceased)",
            "imageURL":              "https://www.nobelprize.org/images/modigliani-13370-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Carl E. Wieman",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Wieman",
            "nobel-year":          "2001",
            "relationship":          "alumni",
            "relationship-detail": "MIT S.B. 1973",
            "imageURL":              "https://www.nobelprize.org/images/wieman-13669-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Charles J. Pedersen",
            "discipline":            "Chemistry",
            "shared":                "yes",
            "last-name":           "Pedersen",
            "nobel-year":          "1987",
            "relationship":          "alumni",
            "deceased":            "yes",
            "relationship-detail": "MIT S.M. 1927 (deceased)",
            "imageURL":              "https://www.nobelprize.org/images/pedersen-13389-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Eric S. Chivian",
            "discipline":            "peace",
            "shared":                "no",
            "last-name":           "Chivian",
            "nobel-year":          "1985",
            "relationship":          "staff",
            "relationship-detail": "Retired MIT psychiatrist, Medical Department",
            "imageURL":              "http://people.csail.mit.edu/dfhuynh/projects/nobelists/images/eric-chivian.png",
            "imageCredit":            "http://mitworld.mit.edu/video/63/"
        },
        {   "type":                  "Nobelist",
            "label":                 "Mario J. Molina",
            "discipline":            "Chemisty",
            "shared":                "yes",
            "last-name":           "Molina",
            "nobel-year":          "1995",
            "relationship":          "professor",
            "relationship-detail": "MIT Institute Professor, Earth, Atmospheric and Planetary Sciences/Chemistry, 1989-2004",
            "imageURL":              "http://people.csail.mit.edu/dfhuynh/projects/nobelists/images/mario-j-molina.png",
            "imageCredit":            "http://mitworld.mit.edu/video/63/"
        },
        {   "type":                  "Nobelist",
            "label":                 "Robert Burns Woodward",
            "discipline":            "Chemistry",
            "shared":                "no",
            "last-name":           "Woodward",
            "nobel-year":          "1965",
            "relationship":          "alumni",
            "deceased":            "yes",
            "relationship-detail": "MIT S.B. 1936 (deceased)",
            "imageURL":              "https://www.nobelprize.org/images/woodward-13178-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Robert B. Laughlin",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Laughlin",
            "nobel-year":          "1998",
            "relationship":          "alumni",
            "co-winner":           [
                "Horst L. St\u00F6rmer",
                "Daniel C. Tsui"
            ],
            "relationship-detail": "MIT Ph.D. 1979",
            "imageURL":              "https://www.nobelprize.org/images/laughlin-13513-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Andrew Fire",
            "url":                   "http://web.mit.edu/newsoffice/2006/fire.html",
            "discipline":            "Medicine/Physiology",
            "shared":                "yes",
            "last-name":           "Fire",
            "nobel-year":          "2006",
            "relationship":          "alumni",
            "relationship-detail": "MIT Ph.D. 1983",
            "imageURL":              "https://www.nobelprize.org/images/fire-13719-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Robert M. Solow",
            "discipline":            "Economics",
            "shared":                "no",
            "last-name":           "Solow",
            "nobel-year":          "1987",
            "relationship":          "professor",
            "relationship-detail": "MIT Institute Professor, Economics",
            "imageURL":              "https://www.nobelprize.org/images/solow-13390-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Robert S. Mulliken",
            "discipline":            "Chemistry",
            "shared":                "no",
            "last-name":           "Mulliken",
            "nobel-year":          "1966",
            "relationship":          "alumni",
            "deceased":            "yes",
            "relationship-detail": "MIT S.B. 1917 (deceased)",
            "imageURL":              "https://www.nobelprize.org/images/mulliken-13187-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Kofi Annan",
            "discipline":            "Peace",
            "nobel-year":          "2001",
            "shared":                "yes",
            "relationship-detail": "MIT S.M. 1972",
            "last-name":           "Annan",
            "imageURL":              "https://www.nobelprize.org/images/annan-13734-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Thomas R. Cech",
            "discipline":            "Chemistry",
            "shared":                "yes",
            "last-name":           "Cech",
            "nobel-year":          "1989",
            "relationship":          "research",
            "relationship-detail": "MIT postdoctoral researcher 1975-76",
            "imageURL":              "https://www.nobelprize.org/images/cech-13410-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Samuel C.C. Ting",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Ting",
            "nobel-year":          "1976",
            "relationship":          "professor",
            "co-winner":           "Burton Richter",
            "relationship-detail": "MIT Professor of Physics",
            "imageURL":              "https://www.nobelprize.org/images/ting-13287-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Isidor Isaac Rabi",
            "discipline":            "Physics",
            "shared":                "no",
            "last-name":           "Rabi",
            "nobel-year":          "1944",
            "relationship":          "research",
            "deceased":            "yes",
            "relationship-detail": "Associate Director, MIT Radiation Laboratory 1940-45 (deceased)",
            "imageURL":              "https://www.nobelprize.org/images/rabi-13033-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Luis W. Alvarez",
            "discipline":            "Physics",
            "shared":                "no",
            "last-name":           "Alvarez",
            "nobel-year":          "1968",
            "relationship":          "research",
            "deceased":            "yes",
            "relationship-detail": "Head, special systems, MIT Radiation Laboratory WWII (deceased)",
            "imageURL":              "https://www.nobelprize.org/images/alvarez-13206-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Aaron Ciechanover",
            "url":                   "http://nobelprize.org/chemistry/laureates/2004/index.html",
            "discipline":            "Chemistry",
            "shared":                "yes",
            "last-name":           "Ciechanover",
            "nobel-year":          "2004",
            "relationship":          "research",
            "relationship-detail": "MIT postdoctoral researcher 1981-84",
            "imageURL":              "https://www.nobelprize.org/images/ciechanover-13692-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Clifford G. Shull",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Shull",
            "nobel-year":          "1994",
            "relationship":          "professor",
            "deceased":            "yes",
            "relationship-detail": "MIT Professor Emeritus (deceased)",
            "imageURL":              "https://www.nobelprize.org/images/shull-13466-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Norman F. Ramsey",
            "discipline":            "Physics",
            "shared":                "no",
            "last-name":           "Ramsey",
            "nobel-year":          "1989",
            "relationship":          "research",
            "relationship-detail": "Leader, fundamental development group, MIT Radiation Laboratory 1940-42",
            "imageURL":              "https://www.nobelprize.org/images/ramsey-13418-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Geoffrey Wilkinson",
            "discipline":            "Chemistry",
            "shared":                "yes",
            "last-name":           "Wilkinson",
            "nobel-year":          "1973",
            "relationship":          "research",
            "deceased":            "yes",
            "relationship-detail": "MIT research associate, 1950 (deceased)",
            "imageURL":              "https://www.nobelprize.org/images/wilkinson-13244-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Frank Wilczek",
            "url":                   "http://web.mit.edu/newsoffice/2004/nobel-wilczek.html",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Wilczek",
            "nobel-year":          "2004",
            "relationship":          "professor",
            "relationship-detail": "MIT Professor of Physics",
            "imageURL":              "https://www.nobelprize.org/images/wilczek-13703-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Sidney Altman",
            "discipline":            "Chemistry",
            "shared":                "yes",
            "last-name":           "Altman",
            "nobel-year":          "1989",
            "relationship":          "alumni",
            "co-winner":           "Thomas R. Cech",
            "relationship-detail": "MIT S.B. 1960",
            "imageURL":              "https://www.nobelprize.org/images/altman-13409-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Leland H. Hartwell",
            "discipline":            "Medicine/Physiology",
            "shared":                "yes",
            "last-name":           "Hartwell",
            "nobel-year":          "2001",
            "relationship":          "alumni",
            "relationship-detail": "MIT Ph.D. 1964",
            "imageURL":              "https://www.nobelprize.org/images/hartwell-13731-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Henry W. Kendall",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Kendall",
            "nobel-year":          "1990",
            "relationship":   [
                "alumni",
                "professor"
            ],
            "deceased":            "yes",
            "co-winner":           "Jerome I. Friedman",
            "relationship-detail": "MIT S.B. 1948, Ph.D. 1951, Professor of Physics (deceased)",
            "imageURL":              "https://www.nobelprize.org/images/kendall-13071-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "George Smoot",
            "url":                   "http://web.mit.edu/newsoffice/2006/smoot.html",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Smoot",
            "nobel-year":          "2006",
            "relationship":          "alumni",
            "deceased":            "no",
            "relationship-detail": "MIT S.B. 1996",
            "imageURL":              "https://www.nobelprize.org/images/smoot-15126-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Robert J. Aumann",
            "url":                   "http://nobelprize.org/economics/laureates/2005/press.html",
            "discipline":            "Economics",
            "shared":                "yes",
            "last-name":           "Aumann",
            "nobel-year":          "2005",
            "relationship":          "alumni",
            "relationship-detail": "MIT Ph.D. 1955",
            "imageURL":              "https://www.nobelprize.org/images/aumann-13707-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Robert C. Merton",
            "discipline":            "Economics",
            "shared":                "yes",
            "last-name":           "Merton",
            "nobel-year":          "1997",
            "relationship":   [
                "alumni",
                "professor"
            ],
            "co-winner":           "Myron S. Scholes",
            "relationship-detail": "MIT Professor of Management 1970-88, MIT Ph.D. 1970",
            "imageURL":              "https://www.nobelprize.org/images/merton-13495-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Robert Engle",
            "url":                   "http://nobelprize.org/economics/laureates/2003/index.html",
            "discipline":            "Economics",
            "shared":                "yes",
            "last-name":           "Engle",
            "nobel-year":          "2003",
            "relationship":          "professor",
            "relationship-detail": "MIT Professor of Economics 1969-77",
            "imageURL":              "https://www.nobelprize.org/images/engle-13888-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "William D. Phillips",
            "discipline":            "Physics",
            "shared":                "yes",
            "last-name":           "Phillips",
            "nobel-year":          "1997",
            "relationship":          "alumni",
            "relationship-detail": "MIT Ph.D. 1976",
            "imageURL":              "https://www.nobelprize.org/images/phillips-13503-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "H. Robert Horvitz",
            "url":                   "http://web.mit.edu/newsoffice/2002/horvitz-nobel.html",
            "discipline":            "Medicine/Physiology",
            "shared":                "yes",
            "last-name":           "Horvitz",
            "nobel-year":          "2002",
            "relationship":   [
                "professor",
                "alumni"
            ],
            "relationship-detail": "MIT Professor of Biology, MIT S.B. 1968",
            "imageURL":              "https://www.nobelprize.org/images/horvitz-13885-portrait-mini-2x.jpg"
        },
        {   "type":                  "Nobelist",
            "label":                 "Robert A. Mundell",
            "discipline":            "Economics",
            "shared":                "no",
            "last-name":           "Mundell",
            "nobel-year":          "1999",
            "relationship":          "alumni",
            "relationship-detail": "MIT Ph.D. 1956",
            "imageURL":              "https://www.nobelprize.org/images/mundell-13517-portrait-mini-2x.jpg"
        }
    ]
}